Source: python-gammu
Maintainer: Michal Čihař <nijel@debian.org>
Uploaders: Debian Python Team <team+python@tracker.debian.org>
Section: python
Priority: optional
Build-Depends: python3-setuptools,
               python3-all-dev,
               debhelper-compat (= 9),
               libgammu-dev (>= 1.37.90),
               pkg-config,
               libdbd-sqlite3,
               dh-python
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-gammu
Vcs-Git: https://salsa.debian.org/python-team/packages/python-gammu.git
Homepage: http://wammu.eu/python-gammu/

Package: python3-gammu
Architecture: any
Depends: ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Description: Python module to communicate with mobile phones (Python 3)
 This provides gammu module, that can work with any phone Gammu
 supports - many Nokias, Siemens, Alcatel, ...
